[package]
name = "hex-grid"
version = "0.1.0"
edition = "2021"
license = "GPL-3.0-only"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
cairo-rs = "0.18"
gio = "0.18"
glib = "0.18"
gtk = { version = "0.7", package = "gtk4" }
coordinates = { path = "../coordinates" }
image = { version = "0.24" }

[build-dependencies]
glib-build-tools = "0.18"
